 
.home33-t li {}
.home33-t li .imged{padding-bottom: 58%;}
.home33-t li a{display: block;position: relative;}

.home33-t li .con{width: 100%;height: 100%;position: absolute;left: 0;bottom: 0;z-index: 10;display: flex;align-items: center;justify-content: center;padding: 0 0.15rem;}
.home33-t li h3{color: #fff !important;font-size: 0.24rem !important;font-weight: bold;line-height: .32rem;padding: 0 0.05rem;}
.home33-t li span{width: 0.33rem;height: 0.33rem;position: absolute;right: 0.3rem;bottom: 0.3rem;}

 


@media screen and (min-width: 1200px) {

}
@media screen and (max-width: 1024px) {
 
  .home33-t li a{display: block;padding: 0 0rem;}

}
@media screen and (max-width: 768px) {
.home33-t li h3{font-size: 0.22rem;line-height: 1.5;}
.home33-t li span{bottom: 0.15rem;right: 0.15rem;}
}

